  body { font-family:"Microsoft Yahei","微软雅黑";padding-bottom: 70px; background-color:CAC8C9}
  #logo {
  float:left;
text-align: left;
text-indent: -999em;
background-image:url(logo.jpg);
background-repeat: no-repeat;
width:100%;
}

  img {
display: block;
max-width: 100%;
height: auto;
margin:0 auto;
}
	.footer{ background-color:#CCCCCC;}
	.r p,.r h2{ padding:15px;}
	.btn-t{ padding-top:22px;}
	.navbar-brand{ font-size:30px;}
	hr {
margin-top: 10px;
margin-bottom: 10px;
border: 0;
border-top: 1px solid #337AB7;
}
nav_dh{ font-size:20px; font-weight:bold;}
.well { margin-bottom:0px;
padding: 5px 20px;}
.img-responsive{ margin:0 auto;}
.brand-info { line-height:27px;}
h2 small{ padding-left:10px;}
a {
color: #191818;
text-decoration: none;
}
.col-xs-4.anli { padding-top:10px;}
.anli p{ height: 40px;overflow: hidden; text-align:center;}
.navbar-default .navbar-nav > li > a {
font-size: 16px;
font-weight: bold;
}
.news-list p{ line-height:33px;}
.news-first { padding:15px 0 10px 0;}
.nav-tabs {
border-bottom: 1px solid #fff;
}
.nav-tabs h2{ border-bottom: 4px solid #fff; line-height:40px; margin:20px 10px 0 10px;}
.active h2{border-bottom: 4px solid #337ab7;}
.nav-tabs h2:hover{ border-bottom: 4px solid #337ab7;}
.nav-tabs a:hover, a:focus {
text-decoration: none;
}
.cp-title{ height:26px; overflow:hidden}
.cp-p{ height:57px; overflow:hidden}
.navbar-fixed-bottom a{ color:#FFF}
.navbar-fixed-bottom .col-xs-4{ text-align:center;}
.rongyu{
height: 26px;
line-height: 26px;
text-align: center;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
color: #fff;
margin-top: 10px;
overflow:hidden;
display: block;
}
.rongyu a{color: #000;}
.col-sm-3,.col-md-2,.col-sm-4,.col-xs-6{
padding-top: 10px;
}

h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6{font-size: 18px;font-weight: bold;}
h1,
.h1{font-size: 24px;font-weight: bold;}
.head_bg{ background-color:#004098;}
.index_bg{ background:url(1.jpg) no-repeat; font-size: 16px;
color: #FFF;
width: 162px;
height: 54px;
line-height: 30px;
background-size: 162px 54px;
text-align: left;
text-indent:-999em;
margin:0 auto;}
.index_bg h1{ margin-top:5px;}
.title_bg{ background:url() no-repeat; 
color: #FFF;

line-height: 30px;

text-align: center;
margin: 0 auto;}
.title_bg h2{font-size: 24px; font-weight:bold}
h1, .h1, h2, .h2, h3, .h3 {
margin-top: 10px;
}
.botbg .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
color: #FFF;
background-color: #EA7600;
}
.botbg .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color: #FFEAE4;
background-color: transparent;
}
.botbg .navbar-default {
background-color: #013A9B;
border-color: #e7e7e7;
}
.botbg .navbar-default .navbar-nav > li > a {
color: #FFF;
}
.botbg .navbar-default .navbar-brand {
color: #FFF;
}
.botbg .navbar-default .navbar-nav .open .dropdown-menu > li > a {
color: #FFF;
}
.botbg .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
color: #DFDFDF;
background-color: transparent;
}
.botbg .navbar-nav > li > .dropdown-menu {
background: #4D97D7;
}
.botbg p{ margin:10px 0;}
.nav_bot .navbar{ margin-bottom:10px;}
.left_pic img{ height:30px; height:auto; float:left;}
.left_pic{ font-size:30px;}
.fl li{ float:left;}
.m_nav { padding-top:10px;}
.m_nav p{ background-color:#183883;width:100%;text-align:center;}
.m_nav a {color: #FFFFFF;display: block;height: 40px;line-height: 40px;background-color: #183883;text-align: center;font-size: 20px;}
.cp_btn{ padding-bottom:10px;}

.zsjm h2{ color:#183883}
.zsjm h3{ font-weight:normal; color:#183883; font-size:16px;}

.cp h1{ text-align:center;}
.cp h2 {background-color:#183883;text-align: center;height: 40px;line-height: 40px;color: #FFFFFF;}



.pp p{ text-align:center;}


		/* define bootstrap 5 columns */
		.col-xs-1-5,
		.col-sm-1-5,
		.col-md-1-5,
		.col-lg-1-5 {
			position: relative;
			min-height: 1px;
		}
 
		.col-xs-1-5 {
			width: 20%;
			float: left;
		}
 
		@media (min-width: 768px) {
		.col-sm-1-5 {
				width: 20%;
				float: left;
			}
		}
		@media (min-width: 992px) {
			.col-md-1-5 {
				width: 20%;
				float: left;
			}
		}
		@media (min-width: 1200px) {
			.col-lg-1-5 {
				width: 20%;
				float: left;
			}
		}
/* define bootstrap 9 columns */

		.col-xs-1-9,
		.col-sm-1-9,
		.col-md-1-9,
		.col-lg-1-9 {
			position: relative;
			min-height: 1px;
		}
 
		.col-xs-1-9 {
			width: 11.11111111%;
			float: left;
		}
 
		@media (min-width: 768px) {
		.col-sm-1-9 {
				width: 11.11111111%;
				float: left;
			}
		}
		@media (min-width: 992px) {
			.col-md-1-9 {
				width: 11.11111111%;
				float: left;
			}
		}
		@media (min-width: 1200px) {
			.col-lg-1-9 {
				width: 11.11111111%;
				float: left;
			}
		}
		
/* define bootstrap 3 columns */

		.col-xs-1-3,
		.col-sm-1-3,
		.col-md-1-3,
		.col-lg-1-3 {
			position: relative;
			min-height: 1px;
		}
 
		.col-xs-1-3 {
			width: 25%;
			float: left;
		}
 
		@media (min-width: 768px) {
		.col-sm-1-3 {
				width: 25%;
				float: left;
			}
		}
		@media (min-width: 992px) {
			.col-md-1-3 {
				width: 25%;
				float: left;
			}
		}
		@media (min-width: 1200px) {
			.col-lg-1-3 {
				width: 25%;
				float: left;
			}
		}

/* define bootstrap 4 columns */

		.col-xs-1-4,
		.col-sm-1-4,
		.col-md-1-4,
		.col-lg-1-4 {
			position: relative;
			min-height: 1px;
		}
 
		.col-xs-1-4 {
			width: 33.33333333%;
			float: left;
		}
 
		@media (min-width: 768px) {
		.col-sm-1-4 {
				width: 33.33333333%;
				float: left;
			}
		}
		@media (min-width: 992px) {
			.col-md-1-4 {
				width: 33.33333333%;
				float: left;
			}
		}
		@media (min-width: 1200px) {
			.col-lg-1-4 {
				width: 33.33333333%;
				float: left;
			}
		}
		
.col-xs-3.back{ line-height:59px;}

.mt10{ margin-top:10px;}

.cpcontent h1{ background-color:#FFFFFF; color:#000000; text-align:left}
.cpcontent p{ color:#183883}

.cpsx{background: #f9f9f9;border: solid 1px #dadada;}
.cpsx ul{ padding-top:10px;}


.button {
  font: bold 14px Arial;
  text-decoration: none;
  background-color: #184cc7;
  color: #fffcfc;
  padding: 2px 6px 2px 6px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;
}